<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
  <TITLE> IrcAmigos  </TITLE>
  <META HTTP-EQUIV="Content-Type" CONTENT="text/html; CHARSET=iso-8859-1">
  <LINK REL="stylesheet" HREF="IrcAmigos.css" TYPE="text/css">
</HEAD>
<BODY>
<CENTER>
<TABLE WIDTH="90%" ALIGN="center">
  <TR>
    <TD class="color1" COLSPAN="9">
      <FONT class="color1"><B> IrcAmigos  </B></FONT>
    </TD>
  </TR>
  <TR>
    <TD class="color2" COLSPAN="9">
      Showing 1 - 49 of 49 pictures
    </TD>
  </TR>
  <TR>
    <TD COLSPAN="9">
      &nbsp;
    </TD>
  </TR>
  <TR>
    <TD WIDTH="16%" class="color2" ALIGN="center" VALIGN="baseline">
      <A HREF="agney.jpg"><IMG SRC="._agney.jpg" ALT="agney.jpg" HSPACE="7" VSPACE="7" WIDTH=120 HEIGHT=90><BR>agney.jpg</A>
    </TD>
    <TD WIDTH="4%">
      &nbsp;
    </TD>
    <TD WIDTH="16%" class="color2" ALIGN="center" VALIGN="baseline">
      <A HREF="algot.jpg"><IMG SRC="._algot.jpg" ALT="algot.jpg" HSPACE="7" VSPACE="7" WIDTH=120 HEIGHT=90><BR>algot.jpg</A>
    </TD>
    <TD WIDTH="4%">
      &nbsp;
    </TD>
    <TD WIDTH="16%" class="color2" ALIGN="center" VALIGN="baseline">
      <A HREF="anahuac.jpg"><IMG SRC="._anahuac.jpg" ALT="anahuac.jpg" HSPACE="7" VSPACE="7" WIDTH=120 HEIGHT=80><BR>anahuac.jpg</A>
    </TD>
    <TD WIDTH="4%">
      &nbsp;
    </TD>
    <TD WIDTH="16%" class="color2" ALIGN="center" VALIGN="baseline">
      <A HREF="beastieb.jpg"><IMG SRC="._beastieb.jpg" ALT="beastieb.jpg" HSPACE="7" VSPACE="7" WIDTH=120 HEIGHT=90><BR>beastieb.jpg</A>
    </TD>
    <TD WIDTH="4%">
      &nbsp;
    </TD>
    <TD WIDTH="16%" class="color2" ALIGN="center" VALIGN="baseline">
      <A HREF="boto.jpg"><IMG SRC="._boto.jpg" ALT="boto.jpg" HSPACE="7" VSPACE="7" WIDTH=113 HEIGHT=90><BR>boto.jpg</A>
    </TD>
  </TR>
  <TR>
    <TD COLSPAN="9">
      &nbsp;
    </TD>
  </TR>
  <TR>
    <TD WIDTH="16%" class="color2" ALIGN="center" VALIGN="baseline">
      <A HREF="Byron.jpg"><IMG SRC="._Byron.jpg" ALT="Byron.jpg" HSPACE="7" VSPACE="7" WIDTH=75 HEIGHT=90><BR>Byron.jpg</A>
    </TD>
    <TD WIDTH="4%">
      &nbsp;
    </TD>
    <TD WIDTH="16%" class="color2" ALIGN="center" VALIGN="baseline">
      <A HREF="caio1982.jpg"><IMG SRC="._caio1982.jpg" ALT="caio1982.jpg" HSPACE="7" VSPACE="7" WIDTH=120 HEIGHT=79><BR>caio1982.jpg</A>
    </TD>
    <TD WIDTH="4%">
      &nbsp;
    </TD>
    <TD WIDTH="16%" class="color2" ALIGN="center" VALIGN="baseline">
      <A HREF="chamber.jpg"><IMG SRC="._chamber.jpg" ALT="chamber.jpg" HSPACE="7" VSPACE="7" WIDTH=120 HEIGHT=90><BR>chamber.jpg</A>
    </TD>
    <TD WIDTH="4%">
      &nbsp;
    </TD>
    <TD WIDTH="16%" class="color2" ALIGN="center" VALIGN="baseline">
      <A HREF="claviola.jpg"><IMG SRC="._claviola.jpg" ALT="claviola.jpg" HSPACE="7" VSPACE="7" WIDTH=120 HEIGHT=85><BR>claviola.jpg</A>
    </TD>
    <TD WIDTH="4%">
      &nbsp;
    </TD>
    <TD WIDTH="16%" class="color2" ALIGN="center" VALIGN="baseline">
      <A HREF="crashx.jpg"><IMG SRC="._crashx.jpg" ALT="crashx.jpg" HSPACE="7" VSPACE="7" WIDTH=68 HEIGHT=90><BR>crashx.jpg</A>
    </TD>
  </TR>
  <TR>
    <TD COLSPAN="9">
      &nbsp;
    </TD>
  </TR>
  <TR>
    <TD WIDTH="16%" class="color2" ALIGN="center" VALIGN="baseline">
      <A HREF="DarkStar.jpg"><IMG SRC="._DarkStar.jpg" ALT="DarkStar.jpg" HSPACE="7" VSPACE="7" WIDTH=67 HEIGHT=90><BR>DarkStar.jpg</A>
    </TD>
    <TD WIDTH="4%">
      &nbsp;
    </TD>
    <TD WIDTH="16%" class="color2" ALIGN="center" VALIGN="baseline">
      <A HREF="dm1tri.jpg"><IMG SRC="._dm1tri.jpg" ALT="dm1tri.jpg" HSPACE="7" VSPACE="7" WIDTH=120 HEIGHT=90><BR>dm1tri.jpg</A>
    </TD>
    <TD WIDTH="4%">
      &nbsp;
    </TD>
    <TD WIDTH="16%" class="color2" ALIGN="center" VALIGN="baseline">
      <A HREF="error_&_kov.jpg"><IMG SRC="._error_&_kov.jpg" ALT="error_&_kov.jpg" HSPACE="7" VSPACE="7" WIDTH=120 HEIGHT=90><BR>error_&_kov.jpg</A>
    </TD>
    <TD WIDTH="4%">
      &nbsp;
    </TD>
    <TD WIDTH="16%" class="color2" ALIGN="center" VALIGN="baseline">
      <A HREF="funrei.jpg"><IMG SRC="._funrei.jpg" ALT="funrei.jpg" HSPACE="7" VSPACE="7" WIDTH=70 HEIGHT=90><BR>funrei.jpg</A>
    </TD>
    <TD WIDTH="4%">
      &nbsp;
    </TD>
    <TD WIDTH="16%" class="color2" ALIGN="center" VALIGN="baseline">
      <A HREF="goldeagle.jpg"><IMG SRC="._goldeagle.jpg" ALT="goldeagle.jpg" HSPACE="7" VSPACE="7" WIDTH=120 HEIGHT=90><BR>goldeagle.jpg</A>
    </TD>
  </TR>
  <TR>
    <TD COLSPAN="9">
      &nbsp;
    </TD>
  </TR>
  <TR>
    <TD WIDTH="16%" class="color2" ALIGN="center" VALIGN="baseline">
      <A HREF="h2so4.jpg"><IMG SRC="._h2so4.jpg" ALT="h2so4.jpg" HSPACE="7" VSPACE="7" WIDTH=110 HEIGHT=90><BR>h2so4.jpg</A>
    </TD>
    <TD WIDTH="4%">
      &nbsp;
    </TD>
    <TD WIDTH="16%" class="color2" ALIGN="center" VALIGN="baseline">
      <A HREF="indiox.jpg"><IMG SRC="._indiox.jpg" ALT="indiox.jpg" HSPACE="7" VSPACE="7" WIDTH=120 HEIGHT=90><BR>indiox.jpg</A>
    </TD>
    <TD WIDTH="4%">
      &nbsp;
    </TD>
    <TD WIDTH="16%" class="color2" ALIGN="center" VALIGN="baseline">
      <A HREF="jahnke.jpg"><IMG SRC="._jahnke.jpg" ALT="jahnke.jpg" HSPACE="7" VSPACE="7" WIDTH=111 HEIGHT=90><BR>jahnke.jpg</A>
    </TD>
    <TD WIDTH="4%">
      &nbsp;
    </TD>
    <TD WIDTH="16%" class="color2" ALIGN="center" VALIGN="baseline">
      <A HREF="jeffico.jpg"><IMG SRC="._jeffico.jpg" ALT="jeffico.jpg" HSPACE="7" VSPACE="7" WIDTH=110 HEIGHT=90><BR>jeffico.jpg</A>
    </TD>
    <TD WIDTH="4%">
      &nbsp;
    </TD>
    <TD WIDTH="16%" class="color2" ALIGN="center" VALIGN="baseline">
      <A HREF="kairo.jpg"><IMG SRC="._kairo.jpg" ALT="kairo.jpg" HSPACE="7" VSPACE="7" WIDTH=69 HEIGHT=90><BR>kairo.jpg</A>
    </TD>
  </TR>
  <TR>
    <TD COLSPAN="9">
      &nbsp;
    </TD>
  </TR>
  <TR>
    <TD WIDTH="16%" class="color2" ALIGN="center" VALIGN="baseline">
      <A HREF="kidi.jpg"><IMG SRC="._kidi.jpg" ALT="kidi.jpg" HSPACE="7" VSPACE="7" WIDTH=76 HEIGHT=90><BR>kidi.jpg</A>
    </TD>
    <TD WIDTH="4%">
      &nbsp;
    </TD>
    <TD WIDTH="16%" class="color2" ALIGN="center" VALIGN="baseline">
      <A HREF="kov_&_Dvalois.jpg"><IMG SRC="._kov_&_Dvalois.jpg" ALT="kov_&_Dvalois.jpg" HSPACE="7" VSPACE="7" WIDTH=89 HEIGHT=90><BR>kov_&_Dvalois.jpg</A>
    </TD>
    <TD WIDTH="4%">
      &nbsp;
    </TD>
    <TD WIDTH="16%" class="color2" ALIGN="center" VALIGN="baseline">
      <A HREF="kov_&_glommer.jpg"><IMG SRC="._kov_&_glommer.jpg" ALT="kov_&_glommer.jpg" HSPACE="7" VSPACE="7" WIDTH=120 HEIGHT=90><BR>kov_&_glommer.jpg</A>
    </TD>
    <TD WIDTH="4%">
      &nbsp;
    </TD>
    <TD WIDTH="16%" class="color2" ALIGN="center" VALIGN="baseline">
      <A HREF="lagc_electra_dvalois.jpg"><IMG SRC="._lagc_electra_dvalois.jpg" ALT="lagc_electra_dvalois.jpg" HSPACE="7" VSPACE="7" WIDTH=120 HEIGHT=90><BR>lagc_electra_dvalois.jpg</A>
    </TD>
    <TD WIDTH="4%">
      &nbsp;
    </TD>
    <TD WIDTH="16%" class="color2" ALIGN="center" VALIGN="baseline">
      <A HREF="lagc.jpg"><IMG SRC="._lagc.jpg" ALT="lagc.jpg" HSPACE="7" VSPACE="7" WIDTH=51 HEIGHT=90><BR>lagc.jpg</A>
    </TD>
  </TR>
  <TR>
    <TD COLSPAN="9">
      &nbsp;
    </TD>
  </TR>
  <TR>
    <TD WIDTH="16%" class="color2" ALIGN="center" VALIGN="baseline">
      <A HREF="Laurinha.jpg"><IMG SRC="._Laurinha.jpg" ALT="Laurinha.jpg" HSPACE="7" VSPACE="7" WIDTH=120 HEIGHT=81><BR>Laurinha.jpg</A>
    </TD>
    <TD WIDTH="4%">
      &nbsp;
    </TD>
    <TD WIDTH="16%" class="color2" ALIGN="center" VALIGN="baseline">
      <A HREF="merovigiam.jpg"><IMG SRC="._merovigiam.jpg" ALT="merovigiam.jpg" HSPACE="7" VSPACE="7" WIDTH=120 HEIGHT=64><BR>merovigiam.jpg</A>
    </TD>
    <TD WIDTH="4%">
      &nbsp;
    </TD>
    <TD WIDTH="16%" class="color2" ALIGN="center" VALIGN="baseline">
      <A HREF="Michelle_&_Gleydson.jpg"><IMG SRC="._Michelle_&_Gleydson.jpg" ALT="Michelle_&_Gleydson.jpg" HSPACE="7" VSPACE="7" WIDTH=120 HEIGHT=90><BR>Michelle_&_Gleydson.jpg</A>
    </TD>
    <TD WIDTH="4%">
      &nbsp;
    </TD>
    <TD WIDTH="16%" class="color2" ALIGN="center" VALIGN="baseline">
      <A HREF="_morbid_.jpg"><IMG SRC=".__morbid_.jpg" ALT="_morbid_.jpg" HSPACE="7" VSPACE="7" WIDTH=120 HEIGHT=90><BR>_morbid_.jpg</A>
    </TD>
    <TD WIDTH="4%">
      &nbsp;
    </TD>
    <TD WIDTH="16%" class="color2" ALIGN="center" VALIGN="baseline">
      <A HREF="nagoo(in_memorian).jpg"><IMG SRC="._nagoo(in_memorian).jpg" ALT="nagoo(in_memorian).jpg" HSPACE="7" VSPACE="7" WIDTH=65 HEIGHT=90><BR>nagoo(in_memorian).jpg</A>
    </TD>
  </TR>
  <TR>
    <TD COLSPAN="9">
      &nbsp;
    </TD>
  </TR>
  <TR>
    <TD WIDTH="16%" class="color2" ALIGN="center" VALIGN="baseline">
      <A HREF="nerdwell.jpg"><IMG SRC="._nerdwell.jpg" ALT="nerdwell.jpg" HSPACE="7" VSPACE="7" WIDTH=120 HEIGHT=90><BR>nerdwell.jpg</A>
    </TD>
    <TD WIDTH="4%">
      &nbsp;
    </TD>
    <TD WIDTH="16%" class="color2" ALIGN="center" VALIGN="baseline">
      <A HREF="{NetLander}.jpg"><IMG SRC="._{NetLander}.jpg" ALT="{NetLander}.jpg" HSPACE="7" VSPACE="7" WIDTH=66 HEIGHT=90><BR>{NetLander}.jpg</A>
    </TD>
    <TD WIDTH="4%">
      &nbsp;
    </TD>
    <TD WIDTH="16%" class="color2" ALIGN="center" VALIGN="baseline">
      <A HREF="olarva.jpg"><IMG SRC="._olarva.jpg" ALT="olarva.jpg" HSPACE="7" VSPACE="7" WIDTH=120 HEIGHT=90><BR>olarva.jpg</A>
    </TD>
    <TD WIDTH="4%">
      &nbsp;
    </TD>
    <TD WIDTH="16%" class="color2" ALIGN="center" VALIGN="baseline">
      <A HREF="paul0.jpg"><IMG SRC="._paul0.jpg" ALT="paul0.jpg" HSPACE="7" VSPACE="7" WIDTH=71 HEIGHT=90><BR>paul0.jpg</A>
    </TD>
    <TD WIDTH="4%">
      &nbsp;
    </TD>
    <TD WIDTH="16%" class="color2" ALIGN="center" VALIGN="baseline">
      <A HREF="perlporter.jpg"><IMG SRC="._perlporter.jpg" ALT="perlporter.jpg" HSPACE="7" VSPACE="7" WIDTH=120 HEIGHT=90><BR>perlporter.jpg</A>
    </TD>
  </TR>
  <TR>
    <TD COLSPAN="9">
      &nbsp;
    </TD>
  </TR>
  <TR>
    <TD WIDTH="16%" class="color2" ALIGN="center" VALIGN="baseline">
      <A HREF="pH7.jpg"><IMG SRC="._pH7.jpg" ALT="pH7.jpg" HSPACE="7" VSPACE="7" WIDTH=120 HEIGHT=79><BR>pH7.jpg</A>
    </TD>
    <TD WIDTH="4%">
      &nbsp;
    </TD>
    <TD WIDTH="16%" class="color2" ALIGN="center" VALIGN="baseline">
      <A HREF="ps_aux.jpg"><IMG SRC="._ps_aux.jpg" ALT="ps_aux.jpg" HSPACE="7" VSPACE="7" WIDTH=120 HEIGHT=90><BR>ps_aux.jpg</A>
    </TD>
    <TD WIDTH="4%">
      &nbsp;
    </TD>
    <TD WIDTH="16%" class="color2" ALIGN="center" VALIGN="baseline">
      <A HREF="pzn_&_edrx.jpg"><IMG SRC="._pzn_&_edrx.jpg" ALT="pzn_&_edrx.jpg" HSPACE="7" VSPACE="7" WIDTH=120 HEIGHT=90><BR>pzn_&_edrx.jpg</A>
    </TD>
    <TD WIDTH="4%">
      &nbsp;
    </TD>
    <TD WIDTH="16%" class="color2" ALIGN="center" VALIGN="baseline">
      <A HREF="rbm_&_stallman.jpg"><IMG SRC="._rbm_&_stallman.jpg" ALT="rbm_&_stallman.jpg" HSPACE="7" VSPACE="7" WIDTH=120 HEIGHT=86><BR>rbm_&_stallman.jpg</A>
    </TD>
    <TD WIDTH="4%">
      &nbsp;
    </TD>
    <TD WIDTH="16%" class="color2" ALIGN="center" VALIGN="baseline">
      <A HREF="rlinux.jpg"><IMG SRC="._rlinux.jpg" ALT="rlinux.jpg" HSPACE="7" VSPACE="7" WIDTH=68 HEIGHT=90><BR>rlinux.jpg</A>
    </TD>
  </TR>
  <TR>
    <TD COLSPAN="9">
      &nbsp;
    </TD>
  </TR>
  <TR>
    <TD WIDTH="16%" class="color2" ALIGN="center" VALIGN="baseline">
      <A HREF="rma.jpg"><IMG SRC="._rma.jpg" ALT="rma.jpg" HSPACE="7" VSPACE="7" WIDTH=68 HEIGHT=90><BR>rma.jpg</A>
    </TD>
    <TD WIDTH="4%">
      &nbsp;
    </TD>
    <TD WIDTH="16%" class="color2" ALIGN="center" VALIGN="baseline">
      <A HREF="rootsh.jpg"><IMG SRC="._rootsh.jpg" ALT="rootsh.jpg" HSPACE="7" VSPACE="7" WIDTH=120 HEIGHT=90><BR>rootsh.jpg</A>
    </TD>
    <TD WIDTH="4%">
      &nbsp;
    </TD>
    <TD WIDTH="16%" class="color2" ALIGN="center" VALIGN="baseline">
      <A HREF="rpinheiro.jpg"><IMG SRC="._rpinheiro.jpg" ALT="rpinheiro.jpg" HSPACE="7" VSPACE="7" WIDTH=120 HEIGHT=90><BR>rpinheiro.jpg</A>
    </TD>
    <TD WIDTH="4%">
      &nbsp;
    </TD>
    <TD WIDTH="16%" class="color2" ALIGN="center" VALIGN="baseline">
      <A HREF="Segfault.jpg"><IMG SRC="._Segfault.jpg" ALT="Segfault.jpg" HSPACE="7" VSPACE="7" WIDTH=120 HEIGHT=82><BR>Segfault.jpg</A>
    </TD>
    <TD WIDTH="4%">
      &nbsp;
    </TD>
    <TD WIDTH="16%" class="color2" ALIGN="center" VALIGN="baseline">
      <A HREF="Strange.jpg"><IMG SRC="._Strange.jpg" ALT="Strange.jpg" HSPACE="7" VSPACE="7" WIDTH=67 HEIGHT=90><BR>Strange.jpg</A>
    </TD>
  </TR>
  <TR>
    <TD COLSPAN="9">
      &nbsp;
    </TD>
  </TR>
  <TR>
    <TD WIDTH="16%" class="color2" ALIGN="center" VALIGN="baseline">
      <A HREF="talau.jpg"><IMG SRC="._talau.jpg" ALT="talau.jpg" HSPACE="7" VSPACE="7" WIDTH=91 HEIGHT=90><BR>talau.jpg</A>
    </TD>
    <TD WIDTH="4%">
      &nbsp;
    </TD>
    <TD WIDTH="16%" class="color2" ALIGN="center" VALIGN="baseline">
      <A HREF="Thetrooper.jpg"><IMG SRC="._Thetrooper.jpg" ALT="Thetrooper.jpg" HSPACE="7" VSPACE="7" WIDTH=120 HEIGHT=90><BR>Thetrooper.jpg</A>
    </TD>
    <TD WIDTH="4%">
      &nbsp;
    </TD>
    <TD WIDTH="16%" class="color2" ALIGN="center" VALIGN="baseline">
      <A HREF="WebSeeker.jpg"><IMG SRC="._WebSeeker.jpg" ALT="WebSeeker.jpg" HSPACE="7" VSPACE="7" WIDTH=120 HEIGHT=90><BR>WebSeeker.jpg</A>
    </TD>
    <TD WIDTH="4%">
      &nbsp;
    </TD>
    <TD WIDTH="16%" class="color2" ALIGN="center" VALIGN="baseline">
      <A HREF="Xamusk.jpg"><IMG SRC="._Xamusk.jpg" ALT="Xamusk.jpg" HSPACE="7" VSPACE="7" WIDTH=68 HEIGHT=90><BR>Xamusk.jpg</A>
    </TD>
    <TD WIDTH="4%">
      &nbsp;
    </TD>
    <TD WIDTH="16%">
      &nbsp;
    </TD>
  </TR>
  <TR>
    <TD COLSPAN="9">
      &nbsp;
    </TD>
  </TR>
  <TR>
    <TD class="color2" COLSPAN="9">
      Showing 1 - 49 of 49 pictures
    </TD>
  </TR>
</TABLE>
</CENTER>
</BODY>
</HTML>
